SAP Knowledge Base Article - Preview

3030539 - A merge is needed but the merge tool could not be. Some workflow changes will not be integrated.

Symptom

When try to build project in Desktop Studio, it show following popup. After click 'Ok' button, find javascript is not correctly get updated/generated with recently performed changes.
----------------------
Error: A merge is needed but merge tool could not be. Some workflow changes will not be integrated. See the merge tool parameter in the workflow setting [error FWK00096].
----------------------

merge_popup_irpa.png

Image/data in this KBA is from SAP internal systems, sample data, or demo systems. Any resemblance to real data is purely coincidental.


Read more...

Environment

SAP Intelligent Robotic Process Automation

Product

SAP Intelligent Robotic Process Automation 1.0, on-premise edition

Keywords

IRPA, intelligent RPA, compile, java script, code, source code, , KBA , CA-ML-IPA , IPA , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.